<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v08</Title>
  <Series>Soulfire</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Soulfire-3/digital-comic/780487</Web>
  <Summary>Soulfire is back with its biggest story—and greatest challenge to its heroes ever! 
The bloody and contemptuous War of the Light rages on—but nothing can prepare either side for the biggest team-up in the history of the Soulfire universe! Grace and Rainier. Side-by-side! Enough said!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB780487]</Notes>
  <Publisher>Aspen Comics</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
